@font-face {
	font-family: 'Interstate';
	src: url('fonts/InterstateLight.eot');
	src: local('☺'), url('fonts/InterstateLight.woff') format('woff'), url('fonts/InterstateLight.ttf') format('truetype'), url('fonts/InterstateLight.svg') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Interstate';
	src: url('fonts/InterstateRegular.eot');
	src: local('☺'), url('fonts/InterstateRegular.woff') format('woff'), url('fonts/InterstateRegular.ttf') format('truetype'), url('fonts/InterstateRegular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}



@font-face {
	font-family: 'Interstate';
	src: url('fonts/InterstateBold.eot');
	src: local('☺'), url('fonts/InterstateBold.woff') format('woff'), url('fonts/InterstateBold.ttf') format('truetype'), url('fonts/InterstateBold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Interstate';
	src: url('fonts/Interstate Regular Italic.eot');
	src: local('☺'), url('fonts/Interstate Regular Italic.woff') format('woff'), url('fonts/Interstate Regular Italic.ttf') format('truetype'), url('fonts/Interstate Regular Italic.svg') format('svg');
	font-weight: 400;
	font-style: italic;
}


